#map@charset "UTF-8";


/*loading*/
#loader{
	width:100%;
	height:100%;
	background-color:#fff;
	position:fixed;
	color:#000;
	z-index:9999;
	/*display:none;*/
}
#loadAnime{
}
#loadText{
}

/*scrollbar*/
#scrollbar{
	position:absolute;
	top:0;
	right:0;
	width:10px;
	height:100%;
	background-color:#fff100;
}
#scrollbar .tab{
	position:absolute;
	left:0px;
	top:0px;
	width:10px;
	height:100px;
	background-color:#000000;
}

.sp #scrollbar,
.sp #scrollbar .tab{
	width:5px;
}

/*wrap*/
html,body{
	min-width:940px;
}
#wrap{
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	min-width:940px;
	/*display:none;*/
}

/*contents*/
#contents{
	position:relative;
	width:940px;
	height:100%;
	margin:0 auto;
	overflow:hidden;
}
#area{
	position:absolute;
	top:0;
}
#container{
	position:absolute;
	top:0;
	width:940px;
	min-height:100%;
	margin:0 auto;
	/*display:none;*/
}
.content{
	position:relative;
	width:100%;
	min-height:600px;
}
.inner{
	position:relative;
}



/*-nav*/
#nav{
	position:absolute;
	top:53px;
	left:60px;
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
}
#logo{
	position:absolute;
	top:0px;
	left:0px;
}
#nav ul{
	position:absolute;
	top:60px;
}
#nav ul li{
	position:relative;
	margin-bottom:20px;
}
#nav ul li.selected .upimg{
	display:none;
}
#nav ul li.selected .overimg{
	display:block !important;
}
#cr{
	position:fixed;
	bottom:30px;
	width:900px;
	margin:0 auto;
	text-align:right;
}


/*-top*/
#top{
}
#top .tanpopo{
	position:absolute;
	width:335px;
	height:336px;
	top:50%;
	left:50%;
	margin-top:-168px;
	margin-left:-168px;
	background:url(../img/top/tanpopo.gif) 50% 50% no-repeat;
	display:none;
}
#top .tanpopo.in{
	display:block;
	
	-moz-animation-name: topTanpopoIn;
	-moz-animation-duration: 1.5s;
	-moz-animation-timing-function: cubic-bezier(.3,0,.2,1);
	-moz-animation-fill-mode: both;
	
	-webkit-animation-name: topTanpopoIn;
	-webkit-animation-duration: 1.5s;
	-webkit-animation-timing-function: cubic-bezier(.3,0,.2,1);
	-webkit-animation-fill-mode: both;
	
	-o-animation-name: topTanpopoIn;
	-o-animation-duration: 1.5s;
	-o-animation-timing-function: cubic-bezier(.3,0,.2,1);
	-o-animation-fill-mode: both;
	
	-ms-animation-name: topTanpopoIn;
	-ms-animation-duration: 1.5s;
	-ms-animation-timing-function: cubic-bezier(.3,0,.2,1);
	-ms-animation-fill-mode: both;
}


/*-news*/
#news{
	padding:165px 0;
}
#news .inner{
	margin-left:270px;
}
#news ul{
}
#news li{
	position:relative;
}
#news li a{
	position:relative;
	display:block;
}
#news li .date{
	position:relative;
}
#news li .text{
	position:absolute;
	top:0px;
	left:135px;
}

/*-work*/
#work{
	padding:200px 0;
}
#work .inner{
	left:275px;
}
#work .text{
	margin-bottom:40px;
}
#work .btn{
}
#work .text a{
	position:absolute;
	display:block;
	width:172px;
	height:14px;
	top:43px;
	left:110px;	
}
#work .text a:hover{
	background:url(../img/work/toContact_on.gif) no-repeat;
}


/*-company*/
#company{
	padding:200px 0;
}
#company .inner{
	left:275px;
}

/*-access*/
#access{
	padding:140px 0;
}
#access .inner{
	left:210px;
}
#printBtn{
	position:absolute;
	margin-top:-30px;
	left:486px;
	
}
#map{
	width:510px;
	height:440px;
	margin-bottom:10px;
	background-color:#CCC;
	overflow:hidden;
}

#map2{
	width:510px;
	height:440px;
	margin-bottom:10px;
	background-color:#CCC;
	overflow:hidden;
	position: relative;
}

#map2 iframe{ position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/*-contact*/
#contact{
	padding:130px 0;
}
#contact .inner{
	left:160px;
	width:650px;
	height:515px;
	overflow:hidden;
	-webkit-overflow-scrolling:touch;
}


/*-policy*/
#policy{
	padding-top:130px;
	min-height:400px;
}
#policy .inner{
	left:225px;
}




/*bg*/
#bg{
	position:absolute;
	width:100%;
	top:0;
	left:0;
}
#bg .inner{
	position:relative;
	width:100%;
}
#bg .top{
	
}
#bg .news{
	background:url(../img/bg/news.gif) 50% 0 no-repeat;
	margin-top:-250px;
}
#bg .work{
	/*background:url(../img/bg/work.gif) 70% 0 no-repeat;*/
	margin-top:-500px;
}
#bg .company{
	background:url(../img/bg/company.gif) 50% 0 no-repeat;
	margin-top:590px;
}
#bg .access{
	background:url(../img/bg/access.gif) 75% 0 no-repeat;
	margin-top:30px;
}
#bg .contact{
	background:url(../img/bg/contact.gif) 50% 0 no-repeat;
	margin-top:-340px;
}
#bg .policy{
	position:absolute;
	bottom:0px;
	background:url(../img/bg/policy.gif) 50% bottom no-repeat;
}



/*btn over*/

a .upimg{
	display:block;
}
a .overimg{
	display:none;
}
.pc a:hover .upimg{
	display:none;
}
.pc a:hover .overimg{
	display:block !important;
}



/*keyframes*/

/*topTanpopoIn*/
@-moz-keyframes topTanpopoIn {
	0% {
		-moz-transform: rotate(-45deg) scale(0.1,0.1);
	}
	100% {
		-moz-transform: rotate(0deg) scale(1,1);
	}
}

@-webkit-keyframes topTanpopoIn {
	0% {
		-webkit-transform: rotate(-45deg) scale(0.1,0.1);
	}
	100% {
		-webkit-transform: rotate(0deg) scale(1,1);
	}
}

@-o-keyframes topTanpopoIn {
	0% {
		-o-transform: rotate(-45deg) scale(0.1,0.1);
	}
	100% {
		-o-transform: rotate(0deg) scale(1,1);
	}
}

@-ms-keyframes topTanpopoIn {
	0% {
		-ms-transform: rotate(-45deg) scale(0.1,0.1);
	}
	100% {
		-ms-transform: rotate(0deg) scale(1,1);
	}
}
